我该装哪个版本?以及所说的支持到2009年是指代什么?

为当前最终发行版之前的所有版本提供支持
回复
terranc
帖子: 3
注册时间: 2007-12-26 17:40
送出感谢: 0
接收感谢: 0

我该装哪个版本?以及所说的支持到2009年是指代什么?

#1

帖子 terranc » 2007-12-26 17:47

我去年已经领取过 6.06 的 CD,当时装在家乡的机器上了,可惜没来得及使用就到上海了,如今又想装 Ubuntu 了,查查官网,出了新版本的 Ubuntu 7 了,Google 一下挺多人说 var 7 对中文的支持等问题做得更好,但翻看论坛似乎还是用 var 6 的人占大多数,我想问问大家都在用哪个版本?对于两个版本的看法是怎样的?我还没深入研究过 Ubuntu ,所以想听听大家给我的建议。

还有在下载页面的支持到2009年所指代的含义是什么?没明白,这个影响我2010年继续使用吗?
头像
Neoriva
帖子: 1163
注册时间: 2007-12-19 21:42
送出感谢: 0
接收感谢: 0

#2

帖子 Neoriva » 2007-12-26 17:55

什么ver7 ver6的⋯⋯⋯⋯
你是说7.04和7.10吧⋯⋯⋯⋯
6.06是LTS所以提供三年的技术支持,即到2009年;不是LTS的是18个月(好像是);明年的8.04也是LTS哦!
不提供技术支持不意味你不可以使用它,喜欢的话你现在用4.10都可以,哈哈!
一般装7.10 i386就可以了:)
北極熊都是左撇子…………
terranc
帖子: 3
注册时间: 2007-12-26 17:40
送出感谢: 0
接收感谢: 0

#3

帖子 terranc » 2007-12-26 17:59

7.10 的没 LTS 吧。我想为什么 7.10 为什么没 LTS,这意味着什么呢?
7.10 是直接安装即可吗?不是一定需要升级安装的吧
头像
Neoriva
帖子: 1163
注册时间: 2007-12-19 21:42
送出感谢: 0
接收感谢: 0

#4

帖子 Neoriva » 2007-12-26 18:01

(1)7.10不是LTS,所以只有18个月的技术支持,到期后你可以继续使用,但软件源就没有人维护和更新了。
(2)直接安装即可。
北極熊都是左撇子…………
terranc
帖子: 3
注册时间: 2007-12-26 17:40
送出感谢: 0
接收感谢: 0

#5

帖子 terranc » 2007-12-26 18:12

也就是说系统自带的软件就只能用2009年最后的那个版本咯?还是可以自己手动更新的呢?

还有7.10与6.06的区别,有网页地址吗?
头像
Neoriva
帖子: 1163
注册时间: 2007-12-19 21:42
送出感谢: 0
接收感谢: 0

#6

帖子 Neoriva » 2007-12-29 14:07

-_-|||
1.你还没弄明白啊,不再支持源也不会更新了,要继续使用老版本并在其上使用新软件就只能自己找适用的二进制包或者手动编译了。

2.明显7.10就比6.06新怎么会没有区别…………
网址?你需要什么的网址?下载地址么???
北極熊都是左撇子…………
pandeng
帖子: 4
注册时间: 2008-01-02 15:33
送出感谢: 0
接收感谢: 0

#7

帖子 pandeng » 2008-01-02 15:35

LTS 的主要特性:
1 LTS版本提供36个月的支持
2 ubuntu承诺每两个LTS版本之间可以平滑升级
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#8

帖子 luojie-dune » 2008-01-02 15:45

如不强求中文请安装8.04 :)
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
purplebee
帖子: 42
注册时间: 2005-11-11 15:12
送出感谢: 0
接收感谢: 0

#9

帖子 purplebee » 2008-03-25 22:10

pandeng 写了:LTS 的主要特性:
1 LTS版本提供36个月的支持
2 ubuntu承诺每两个LTS版本之间可以平滑升级
很好很强大,我就是担心到时候没法升级
准备8。04出来就买块新硬盘装
回复

回到 “老旧版本支持”